[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# ExtractTextSectionByPrefix

## Declaration

Source position: _crw_fio.pas line 656

`function ExtractTextSectionByPrefix(`
`const FileName: LongString;`
`const SectionName: LongString;`
`const Prefix: LongString;`
`efMode: Integer = efConfig;`
`svMode: Integer = svConfig;`
`SubSections: Boolean = True`
`):LongString;`